body{margin:0px;padding:0px;background-image: url(../images/bg.jpg);}

h1 {
    display: block;
    font-size: 2em;
    -webkit-margin-before: 0.67em;
    -webkit-margin-after: 0.67em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    font-weight: 500;
    text-align:center;
    color: #333128;
    line-height: 45px;
    margin: 0px 0px 15px 0px;
    font-family: Raleway;
}

h2 {
    display: block;
    font-size: 1.4em;
    -webkit-margin-before: 0.53em;
    -webkit-margin-after: 0.53em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    font-weight: bold;
    text-align: center;
    color: #BA0902;
    margin: 5px 0px 10px 0px;
    font-family: Raleway;
}


h3 {
    display: block;
    font-size: 1.5em;
    -webkit-margin-before: 0em;
    -webkit-margin-after: .5em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    font-weight: 500;
    color: #fbda6c;
    font-family: Raleway;
}
.main h1{
    font-size: 30px !important;
    line-height: 60px;
    color: #fbda6f;
    font-family: Raleway;
    }
a{ text-decoration:none;}
iframe{bolder:3px solid #000}
.clear{clear:both}
.header_top{width: 100%;height: auto;background-color: #7B0B0B;position: relative;padding: .5% 6.9%;font-size: 16px;color: #fecf57;font-family: Raleway;}
.header{width:100%;height: 50px;background-color: #7B0B0B;box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.45);position: relative;}

.row{width: 1100px;height:auto;margin:0 auto;}
.main{width: 1100px;height:auto;margin:0 auto;background-color: #BA0902;box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.44);}
.u{width:40%;}
.h{width:40%;}
.logo_size{width:100%;margin: -17px 60px 0 60px;}
.logo_display{display:display;}
.thum{width: 17.8%;margin: 10px;border: 4px solid #fada5b;}
.menu_box{width: 100%;margin: 0 auto;}
.slider img{width: 100%;height: auto;}
.banner_box{width: 255px;height: auto;float:left;margin: 0px 10px 20px 10px;/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f4e807+0,fcf67b+100 */ /* Old browsers */ /* FF3.6-15 */ /* Chrome10-25,Safari5.1-6 */ /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */ /* IE6-9 */}

.video_box{width: 255px;height: auto;float:left;margin:0px 10px 0px 10px; margin-bottom:20px;}

.box_images{width: 100%;height: auto;float:left;padding: 5px 5px 2px 5px;/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f4e807+0,fcf67b+100 */border-radius: 4px; /* Old browsers */ /* FF3.6-15 */ /* Chrome10-25,Safari5.1-6 */ /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */ /* IE6-9 *//* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#fec329+0,fed774+29,fed774+100 */background: #fec329; /* Old browsers */background: -moz-linear-gradient(top,  #fec329 0%, #fed774 29%, #fed774 100%); /* FF3.6-15 */background: -webkit-linear-gradient(top,  #fec329 0%,#fed774 29%,#fed774 100%); /* Chrome10-25,Safari5.1-6 */background: linear-gradient(to bottom,  #fec329 0%,#fed774 29%,#fed774 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fec329', endColorstr='#fed774',GradientType=0 ); /* IE6-9 */border: 2px solid rgba(120, 20, 20, 0.69);}
.left{width: 530px;height:auto;float:left;padding: 20px 10px;margin: 10px;color: #fbedc1;font-size: 15px;line-height: 19px;text-align: justify;border: 2px solid #fbedc1;border-radius: 5px;font-family: Raleway;}
.right{width: 530px;height:auto;float:left;padding: 20px 10px;margin: 10px;color: #fbedc1;font-size: 15px;line-height: 19px;text-align: justify;border: 2px solid #fbedc1;border-radius: 5px;font-family: Raleway;}

.left1{width: 700px;height:auto;float:left;padding: 20px;margin: 10px;color: #fbedc1;font-size: 16px;line-height: 19px;text-align: justify;border: 2px solid #fbedc1;border-radius: 5px;background-color: rgba(126, 20, 22, 0.45);}
.right1{width: 380px;height:auto;float:left;padding: 10px;color: #fbedc1;font-size: 16px;line-height: 19px;text-align: justify;}
.content_box{width: 100%;height:auto;float:left;padding: 19px;/* margin: 10px; */color: #fbedc1;font-size: 14px;line-height: 20px;text-align: justify;/* border: 2px solid #fbedc1; */border-radius: 5px;/* background-color: rgba(126, 20, 22, 0.45); */font-family: Raleway;}


.footer_top{width: 100%;height: auto;position: relative;padding: .5% .5%;font-size: 16px;color: #fecf57;font-family: Raleway;}
footer a{ color:#fecf57; font-size:12px; margin:0 5px;}
footer{padding: 10px 0px 10px 0px;background-color: #7B0B0B;color: #f9e182;font-family: Raleway;}

footer table{width:100%;}
.td1{width: 432px;}
.td2{ text-align:right;}
/*---------- franchise--------*/
#banner1, #banner2 {
    height: auto;
    position: absolute;
    right: 0;
    width: 45px;
}

#banner1 .cta.cta1 {
    border-radius:7px 0 0 7px;
    height: 100%;
    max-height: 100px;
    padding: 20px 0 20px 29px;
    position: fixed;
    right: 0;
    text-decoration: none;
    top: 15%;
    transition: background-color 0.1s ease-in-out 0s;
    width: 30px;
    z-index: 9999;
}

.yellow-bg {
    background-color: #e9b04b;
}

#banner1 .cta p {
    color: #7b0b0b;
    font-size: 20px;
    margin: 0;
    position: relative;
    transform: rotate(90deg);
    transform-origin: left top 0;
    z-index: 1;
    text-transform: uppercase;
    font-family: Raleway;
}

 #banner2 {
    height: auto;
    position: absolute;
    right: 0;
    width: 45px;
}

#banner2 .cta.cta1 {
    border-radius: 7px 0 0 7px;
    height: 100%;
    max-height: 95px;
    padding: 20px 0 20px 29px;
    position: fixed;
    right: 0;
    text-decoration: none;
    top: 33%;
    transition: background-color 0.1s ease-in-out 0s;
    width: 30px;
    z-index: 9999;
    font-family: Raleway;
}

.yellow-bg {
    background-color: #e9b04b;
}

#banner2 .cta p {
    color: #7b0b0b;
    font-size: 21px;
    margin: 0;
    position: relative;
    transform: rotate(90deg);
    transform-origin: left top 0;
    z-index: 1;
    text-transform: uppercase;
}
.section{ margin:10px}
.img_box{width: 23.5%;height:auto;float:left;margin: 0 2% 0 0;}
.text_box{width: 74%;height:auto;float:left;font-size: 16px;
    color: #fecf57;
    font-family: Raleway;text-align:justify;}

@media screen and (max-width:500px){
body{margin:0px;padding:0px;font-family: Raleway;font-size:13px;background-image: url(../images/bg.jpg);}

h1 {
    display: block;
    font-size: 2em;
    -webkit-margin-before: 0.67em;
    -webkit-margin-after: 0.67em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    font-weight: bold;
    text-align:center;
    color: #FADA62;
    line-height: 45px;
    margin: 0px 0px 15px 0px;
}

h2 {
    display: block;
    font-size: 1.5em;
    -webkit-margin-before: 0.53em;
    -webkit-margin-after: 0.53em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    font-weight: bold;
    text-align: center;
    color: #BA0902;
}


h3 {
    display: block;
    font-size: 1.8em;
    -webkit-margin-before: 0em;
    -webkit-margin-after: .5em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    font-weight: bold;
    color: #fbda6c;
}

.logo_display{display:none;}
.logo_size{width:100%;display:none;}
.clear{clear:both}
.header{width: 100%;height: 61px;background-color: #7B0B0B;box-shadow: 0px 1px 20px rgba(0, 0, 0, 0.45);position: relative;padding: 0 10px;}
.row{width: 100%;height:auto;margin:0 auto;}
.main{width: 85%;height:auto;margin:0 auto;background-color: #BA0902;box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.44);}
.u{width:80%}
.h{width:80%}
.menu_box{width: 95%;float:right;position: absolute;z-index: 999;}
.thum{width: 95%;margin: 5px;border: 4px solid #fada5b;}
.slider img{width: 100%;height: auto;}
.banner_box{width: 94%;height: auto;float:left;margin: 0px 10px 10px 10px;/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f4e807+0,fcf67b+100 */ /* Old browsers */ /* FF3.6-15 */ /* Chrome10-25,Safari5.1-6 */ /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */ /* IE6-9 */}
.box_images{width: 100%;height: auto;float:left;padding: 0 2% 0 2%;/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f4e807+0,fcf67b+100 */border-radius: 4px; /* Old browsers */ /* FF3.6-15 */ /* Chrome10-25,Safari5.1-6 */ /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */ /* IE6-9 *//* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#fec329+0,fed774+29,fed774+100 */background: #fec329; /* Old browsers */background: -moz-linear-gradient(top,  #fec329 0%, #fed774 29%, #fed774 100%); /* FF3.6-15 */background: -webkit-linear-gradient(top,  #fec329 0%,#fed774 29%,#fed774 100%); /* Chrome10-25,Safari5.1-6 */background: linear-gradient(to bottom,  #fec329 0%,#fed774 29%,#fed774 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fec329', endColorstr='#fed774',GradientType=0 ); /* IE6-9 */}
.left{width: 95%;height:auto;float:left;padding: 10px;margin-right:20px;color: #fbedc1;font-size: 16px;line-height: 19px;text-align: justify;}
.right{width: 95%;height:auto;float:left;padding: 10px;color: #fbedc1;font-size: 16px;line-height: 19px;text-align: justify;}
.left1{width: 88%;height:auto;float:left;padding: 10px;margin-right:20px;color: #fbedc1;font-size: 16px;line-height: 19px;text-align: justify;}
.right1{width: 95%;height:auto;float:left;padding: 10px;color: #fbedc1;font-size: 16px;line-height: 19px;text-align: justify;}
.footer_top {
    width: 100%;
    height: auto;
    position: relative;
    padding: .5% .5%;
    font-size: 16px;
    color: #fecf57;
    font-family: Raleway;
}
footer{text-align:center;padding: 5px 0px 5px 0px;background-color: #7B0B0B;margin-top: 10px;color: #f9e182;font-size: 12px;line-height: 20px;}
footer table {width:100%;}	
footer table td{width:100% !important;float: left;}	
footer table{width:100%;}
.td1{width: 100% !IMPORTANT;}
.td2{ text-align:center;}

/*---------- franchise--------*/
#banner1, #banner2 {
    height: auto;
    position: absolute;
    right: 0;
    width: 45px;
}

#banner1 .cta.cta1 {
    border-radius:7px 0 0 7px;
    height: 100%;
    max-height: 85px;
    padding: 20px 0 20px 20px;
    position: fixed;
    right: 0;
    text-decoration: none;
    top: 15%;
    transition: background-color 0.1s ease-in-out 0s;
    width: 30px;
    z-index: 9999;
}

.yellow-bg {
    background-color: #e9b04b;
}

#banner1 .cta p {
    color: #7b0b0b;
    font-size: 15px;
    margin: 0;
    position: relative;
    transform: rotate(90deg);
    transform-origin: left top 0;
    z-index: 1;
    text-transform: uppercase;
}




 #banner2 {
    height: auto;
    position: absolute;
    right: 0;
    width: 45px;
}

#banner2 .cta.cta1 {
    border-radius:7px 0 0 7px;
    height: 100%;
    max-height: 80px;
    padding: 20px 0 20px 20px;
    position: fixed;
    right: 0;
    text-decoration: none;
    top: 35%;
    transition: background-color 0.1s ease-in-out 0s;
    width: 30px;
    z-index: 9999;
}

.yellow-bg {
    background-color: #e9b04b;
}

#banner2 .cta p {
    color: #7b0b0b;
    font-size: 15px;
    margin: 0;
    position: relative;
    transform: rotate(90deg);
    transform-origin: left top 0;
    z-index: 1;
    text-transform: uppercase;
}



#nav ul li a {
    display: block  !Important;
    padding: .5em 1.3em  !Important;
    background: #7b0b0b;
    color: #fecf57;
    text-decoration: none;
    border-top: 2px solid rgba(250, 218, 101, 0.01);
    font-size: 16px;
    font-family: Raleway;
}



.section{ margin:10px}
.img_box{width: 100%;height:auto;float:left;margin: 0 0 0 0;}
.text_box{
    width: 100%;
    height:auto;
    float:left;
    font-size: 14px;
    color: #fecf57;
    font-family: Raleway;
    text-align:justify;
    }

.main h1 {
    font-size: 22px !important;
    line-height: 55px;
    color: #fbda6f;
    font-family: Raleway;
}
}
.description{
    width: 74%;
    height: auto;
    float: left;
    font-size: 16px;
    color: #fecf57;
    font-family: Raleway;
    text-align: justify;

}


